@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

html { background: url(../images/wall_paper.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:before, .clearfix:after { display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img { max-width: 100%; }

body,td,th { font: 500 normal 1.05em/1.4em franklin-gothic-urw; color: #333; }

h1, h2, h3, h4, h5, h6, p { padding: 0em 6% 0.5em; }

a:link { color: #C36; text-decoration: none; }
a:visited { text-decoration: none; color: #F06; }
a:hover { text-decoration: underline; color: #6699CC; }
a:active { text-decoration: none; color: #C36; }



.gigdate { font: 700 normal 1.2em/1em franklin-gothic-urw; color: #630; letter-spacing: 0.05em; padding-top: 0.3em; padding-bottom: 0.3em; }

.gigbody { font: 500 normal 1em/1.4em franklin-gothic-urw; color: #333; letter-spacing: 0.015em; margin-top: 0px; margin-bottom: 0px; padding-bottom: 5px; }
.menubody { font: 500 normal 1em/1.4em franklin-gothic-urw; color: #333; letter-spacing: 0.015em; margin-top: -0.6em; }

.gigticket { font: 700 normal 1.15em/1em franklin-gothic-urw; color: #630; letter-spacing: 0.015em; margin-top: 5px; }

.gigsub { font: 700 normal 1.4em/1em franklin-gothic-ext-comp-urw; text-transform: uppercase; color: #630; margin-top: 0px; padding-top: 0px; }

.gigtitle { font: 700 normal 3.5em/0.8em franklin-gothic-ext-comp-urw; text-transform: uppercase; color: #6699CC; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; }


.promohead { font: 700 normal 1.8em/0.8em franklin-gothic-ext-comp-urw; text-transform: uppercase; color: #CC0000; letter-spacing: 0.015em; padding-top: 0px; padding-bottom: 2px; margin-top: 2px; }
.promosub { font: 700 normal 1.28em/0.9em franklin-gothic-ext-comp-urw; text-transform: uppercase; color: #630;  letter-spacing: 0.015em; margin-top: 0.2em; padding-top: 0px; margin-bottom: 0px; }
.promobody { font: 500 normal 0.85em/1.1em franklin-gothic-urw; color: #666; letter-spacing: 0.015em; margin-top: -5px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; }

.storyhead { font: 700 normal 2.2em/1em franklin-gothic-ext-comp-urw; text-transform: uppercase; color: #6699CC; letter-spacing: 0.015em; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; }
.storysub { font: 700 normal 1.2em/1.2em franklin-gothic-urw; color: #630; margin-top: 0px; padding-top: 5px; }

.price { font: 500 normal 1em/1.4em franklin-gothic-urw; color: #333; float: right; }
.storyprice { font: 500 normal 0.85em/1.4em franklin-gothic-urw; color: #333; float: right; }


#wrapper { max-width: 1024px; margin: 0px auto 0; clear: both; }

header { margin: 0px auto 0; clear: both; text-align: center; width: 100%; z-index: 2200; }

.brand { padding: 0px; position: absolute; top: 0px; float: left; z-index: 100; }

#logo_top { z-index: 2500; clear: both; text-align: center; margin: 2em auto 0.5em; visibility: visible; position: relative; width: 20.0195%; padding: 0px; }

.main-nav { width: 100%; margin: -2em auto 0; clear: both; border-top: 0.5em solid #9E6E1E; z-index: 777; background: #37241D; border-right-style: none; border-bottom-style: none; border-left-style: none; padding-top: 0px; padding-bottom: 0px; border-bottom-width: 0px; }

#content { width: 100%; margin: 0px auto 0; clear: both; border-width: 0px; border-style: none; }
#left { float: left; width: 60%; background: rgba(254,254,236,0.6); }
#right { float: right; width: 40%; background: rgba(254,254,236,0.3); padding-top: 0.5em; padding-bottom: 0.5em; }
.column_one { float: left; width: 46%; text-align: center; margin-bottom: 0.5em; margin-left: 10px; }
.column_two { float: left; width: 46%; text-align: center; margin-bottom: 0.5em; margin-left: 9px; }

.slider { width: 100%; margin: 0px auto 0; clear: both; text-align: center; padding-top: 0px; padding-bottom: 0px; border-style: none; border-width: 0px; }

.giginfo { width: 100%; border-top: none; border-bottom: none; border-right-style: none; border-left-style: none; padding-bottom: 1em; margin: 1em auto; clear: both; }
.story { width: 100%; border-top: none; border-bottom: none; border-right-style: none; border-left-style: none; padding-bottom: 1em; margin: 1em auto; clear: both; }
.facebox { width: 89%; border-top: none; border-bottom: none; border-right-style: none; border-left-style: none; padding-bottom: 0em; margin: 0.5em auto; clear: both; padding-top: 0px; }
.box90 { margin: 0.5em auto; width: 90%; padding-top: 5px; padding-bottom: 5px; }


.box80 { margin: 0.5em auto; width: 80%; padding-top: 5px; padding-bottom: 5px; }
.box50 { width: 45%; padding-top: 5px; padding-bottom: 5px; float: left; margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 4%; }
.box33 { width: 30%; padding-top: 5px; padding-bottom: 5px; float: left; text-align: center; margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 2.5%; }

.spacebox { margin-top: 1em; margin-bottom: 1em; }

.fantail { position: relative; clear: both; padding-left: 42%; padding-bottom: 0px; margin: -7em auto 0px; }

#tui_logoright { margin: 0px; padding: 0px; z-index: 999; float: right; position: relative; top: -27em; }

.poster { padding: 0px; -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); float: right; margin: 1em 2.5em 2em 1em; border-width: 0px; border-style: none; }

.rule { background: #37241D; margin: 0.2em auto 0.5em; clear: both; height: 0.2em; width: 90%; border-style: none; }

.ruletwo { background: #99CC99; margin: 0.5em auto 0.2em; clear: both; height: 0.15em; width: 90%; border-style: none; }

.shadow { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); border-width: 0px; border-style: none; }

.centered { clear: both; margin-right: auto; margin-left: auto; text-align: center; }

.state { font: 500 normal 50% franklin-gothic-urw; }

.google-maps {
    position: relative;
    padding-bottom: 60%; /*//(450 ÷ 400 = 0.9 = 90%)*/
    height: 0;
    overflow: hidden;
}
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; clear: both; margin-right: auto; margin-left: auto; text-align: center; }

.face-book {
    position: relative;
    padding-bottom: 157%; 
    height: 0;
    overflow: hidden;
	background-color: #ffffff;
}
.face-book fb-like-box { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.video-styles {
    position: relative;
    padding-bottom: 70%; /*// (450 ÷ 400 = 0.9 = 90%)*/
    height: 0;
    overflow: hidden;
}
.video-styles iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; clear: both; margin-right: auto; margin-left: auto; text-align: center; }


footer { margin: 0px auto 0; clear: both; width: 100%; padding-top: 0em; padding-bottom: 0em; border-top: 0.3em solid #211511; border-right-style: none; border-bottom-style: none; border-left-style: none; }

.adbox {width: 30%; padding-top: 0px; padding-bottom: 5px; float: left; text-align: left; margin-top: 0.2em; margin-bottom: 0.5em; margin-left: 2.5%;}

.konings { clear: both; width: 80%; margin-right: auto; margin-left: auto; margin-top: 20px; position: relative; border-style: none; text-align: center; font-size: 0.7em; letter-spacing: 0.2em; }




@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
	#wrapper { max-width: 768px; }
}


@media only screen and (max-width: 480px) {
	
#wrapper { max-width: 480px; }
header {width: 100%; }
.main-nav { width: 100%; }
#content { width: 100%;}
#left { width: 100%; }
#right { width: 100%; }
.column_one { float: left; width: 46%; text-align: center; margin-bottom: 0.5em; margin-left: 10px; }
.column_two { float: left; width: 46%; text-align: center; margin-bottom: 0.5em; margin-left: 9px; }
.facebox { width: 87%; margin-bottom: 1em; }
.gigdate { font: 700 normal 1em/1em franklin-gothic-urw;  }

.gigbody { font: 500 normal 0.9em/1.2em franklin-gothic-urw; color: #333; }

.gigticket { font: 700 normal 1em/1em franklin-gothic-urw; color: #630; }

.gigsub { font: 700 normal 1.1em/0.9em franklin-gothic-ext-comp-urw; }

.gigtitle { font: 700 normal 3.2em/0.8em franklin-gothic-ext-comp-urw; }

.fb-like-box, data-width { width: 320px; }
.adbox { width: 100% }
}

@media only screen and (max-width: 320px) {
#wrapper { max-width: 320px; }
}
